<footer class="docs-footer">
  <div class="docs-footer-list">
    <div class="footer-logo">
      <img class="docs-footer-angular-logo"
        src="http://iker.s3.amazonaws.com/wp-content/uploads/2014/10/avatar-01.png"
        alt="angular">
    </div>

    <div class="docs-footer-links">
      <ul>
        <li> <a href="#">Tienda724</a> </li>
      </ul>
    </div>

    <div class="docs-footer-copyright">
      <p>Powered by Sysware-Ingenieria ©2017</p>
    </div>
  </div>
</footer>
